.arepas{
	padding: 0px;
}
.texto_banner{
	font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; text-transform:none;
	text-align:justify;
}
.arepas h2{
text-shadow: 0 0 0.0,2px #000, 0 0 0.2px #000;
color:#fff;
text-transform:none;
}
.arepas{
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}
.arepas-nosotors{
	margin-top: -70px;
	
}
.title-bg{
	color:#FFF;
	font-weight:normal !important;
	background-image:url(../img/bg_box_mood.png);
	font-family: 'Paprika', cursive !important;
		color:#fff;
		text-shadow: 2px 0 0 #467235, -2px 0 0 #467235, 0 2px 0 #467235, 0 -2px 0 #467235, 2px 2px #467235, -2px 2px 0 #467235, 2px -2px 0 #467235, -2px 2px 0 #467235;
		-webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.48);
		-moz-box-shadow:    1px 1px 4px 0px rgba(0, 0, 0, 0.48);
		box-shadow:         1px 1px 4px 0px rgba(0, 0, 0, 0.48);
		font-size:20px;
		padding:0px;
		height:46px !important;
		background-repeat:repeat-x;
	}
	.text_info{
		text-shadow: 2px 0 0 #d11d25, -2px 0 0 #d11d25, 0 2px 0 #d11d25, 0 -2px 0 #d11d25, 2px 2px #d11d25, -2px 2px 0 #d11d25, 2px -2px 0 #d11d25, -2px 2px 0 #d11d25;
		color:#fff;
		background-image:url(../img/bg_box_mood.png);
		padding-left:10px;
		padding-top:5px;
		text-align:center;
		min-height:42px;
		width:100%;
		margin:auto;
		-webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.48);
-moz-box-shadow:    1px 1px 4px 0px rgba(0, 0, 0, 0.48);
box-shadow:         1px 1px 4px 0px rgba(0, 0, 0, 0.48);
		margin-top: 10% !important;
	}

@media (min-width: 980px) and (max-width: 1199px) {
	.arepas img{
		width:320px;
		}
		.arepas{
			height:300px;
			overflow:hidden;
			margin-top: 10%;
		}
}

@media (min-width: 768px) and (max-width: 979px) {
	.arepas img{
		display:none;
	}
	
}
@media (max-width: 767px){
	
	
	.arepas h2{
			margin-top: 0% !important;
		}
	
}
.color_green{
	color:#fff;
	text-shadow: 2px 0 0 #467235, -2px 0 0 #467235, 0 2px 0 #467235, 0 -2px 0 #467235, 2px 2px #467235, -2px 2px 0 #467235, 2px -2px 0 #467235, -2px 2px 0 #467235;
	font-size:25px;
}
.border img{
	background-image:url(../img/bg_borde.png);
	padding:8px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(152, 107, 34, 0.82);
-moz-box-shadow:    0px 0px 4px 0px rgba(152, 107, 34, 0.82);
box-shadow:         0px 0px 4px 0px rgba(152, 107, 34, 0.82);
}
.about-author p{
	font-family:Arial, Helvetica, sans-serif !important;

	text-align:justify;
	width:99%;
}
.about-author .right img{
	margin-left:15px;
}

.logo_text{
	background-image:url(../img/logo_text.png);
	z-index:-10;
	background-position:right;
	background-repeat:no-repeat;
}
.box_index-empresa{
	margin-top: -117px;
}
.title-bg a{
	font-size:17px; float:right; margin-right:10px;
	color:#fff;
	text-shadow: 2px 0 0 #d11d25, -2px 0 0 #d11d25, 0 2px 0 #d11d25, 0 -2px 0 #d11d25, 2px 2px #d11d25, -2px 2px 0 #d11d25, 2px -2px 0 #d11d25, -2px 2px 0 #d11d25;
}
.title-bg a:hover{
	color:#FFF;
}

.facebook_logo{
	
	float:right;
	margin-right:70px;
}
.blog-summary{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	
	border-bottom:1px solid #630;
	padding:15px;
}
.seemore{
	background-color:#467235;
	color:#FFF !important;
	padding:5px;
	font-weight:normal;
}
.seemore:hover{
	background-color:#d02e25;
	color:#FFF;
	text-decoration:none;
}
.blog-details-preview li{
	margin-bottom:5px !important;
}
.listas_footer{
	font-family:Arial, Helvetica, sans-serif;
	color:#d41d25;
	font-weight:bold;
	font-size:15px;
}
.footer-sub a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FC0;
	font-weight:normal;
}

.bg_color{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	width:98,5%;
	padding:5px;
	padding-top:10px;
	
	font-size:12px;
}
.bg_color p{
	line-height:19px;
}
.boton{
	padding-bottom:5px;
	font-family: 'Salsa', cursive !important;
	margin:10px;
	font-size:20px;
	color:#FFF;
	text-shadow:2px 0 0 #d11d25, -2px 0 0 #d11d25, 0 2px 0 #d11d25, 0 -2px 0 #d11d25, 2px 2px #d11d25, -2px 2px 0 #d11d25, 2px -2px 0 #d11d25, -2px 2px 0 #d11d25;
	border-bottom:3px solid #d11d25;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.arepas h2{
	text-shadow:2px 0 0 #d11d25, -2px 0 0 #d11d25, 0 2px 0 #d11d25, 0 -2px 0 #d11d25, 2px 2px #d11d25, -2px 2px 0 #d11d25, 2px -2px 0 #d11d25, -2px 2px 0 #d11d25;
	margin-top: -40px;
	
}
.boton:hover{
	text-decoration:none;
	text-shadow:2px 0 0 #4e7432, -2px 0 0 #4e7432, 0 2px 0 #4e7432, 0 -2px 0 #4e7432, 2px 2px #4e7432, -2px 2px 0 #4e7432, 2px -2px 0 #4e7432, -2px 2px 0 #4e7432;
	color:#FFF;
	border-bottom:3px solid #4e7432;	
}
.post-category-list{
	font-family: 'Salsa', cursive !important;
	font-size:16px;
	margin:0px;
}
.post-category-list li{
	border-bottom:1px dotted #000;
	margin-top:10px;
	margin-bottom:20px;
	list-style-type:none;
}
.minitexto{
	font-size:11px;
}
.post-category-list a:hover{
	color:#060;
	text-decoration:none;
}
.text_min{
	font-size:17px;
	border:none !important;
	text-shadow:none !important;
}
.gallery-cats li a{
	font-family: 'Salsa', cursive !important;
	font-size:16px;
	background-image:url(../img/bg_box_mood.png);
	padding:10px;
	color:#FFF;
}
.gallery-cats li a:hover{
	background-image:url(../img/bg_box_mood_hover.png);
}
.map{
	background-image:url(../img/bg_borde.png);
	-webkit-box-shadow: 0px 0px 4px 0px rgba(152, 107, 34, 0.82);
-moz-box-shadow:    0px 0px 4px 0px rgba(152, 107, 34, 0.82);
box-shadow:         0px 0px 4px 0px rgba(152, 107, 34, 0.82);
margin-bottom:20px;
margin-top:20px;
padding:10px;
}
.fuente{
	font-family: 'Handlee', cursive !important;
	font-size:29px !important;
	line-height:34px !important;
	display:block !important;
	text-align:center;
}
.lista_intro{
	text-align:center;
	width:100%;
}
.lista_intro li{
	font-family: 'Handlee', cursive !important;
	font-size:15px !important;
	line-height:34px !important;
	display:inline-block;
	color:#FFF;
	background-image:url(../img/bg_box_mood.png);
	min-width:120px;
	margin-bottom:10px;
	margin-right:5px;
	margin-left:5px;
}
.fuente2{
	text-shadow:2px 0 0 #d11d25, -2px 0 0 #d11d25, 0 2px 0 #d11d25, 0 -2px 0 #d11d25, 2px 2px #d11d25, -2px 2px 0 #d11d25, 2px -2px 0 #d11d25, -2px 2px 0 #d11d25 !important;
	font-size:23px !important;
	text-align:left;
	color:#FFF;
	
}
.fuente3{
	font-family: 'Handlee', cursive !important;
	font-size:18px !important;
	line-height:24px !important;
	
}
.carousel-inner{
	height:290px;
}
@media (min-width: 980px) and (max-width: 1199px) {
}
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 979px) {
	.title-bg{
	 	 width:100%;
		 clear:both;
	}
}
/* Mobile Portrait Size to Tablet Portrait Size */
@media only screen and  (max-width: 767px) {
	.title-bg{
		width:100%;
		clear:both;
	}
}
.alto_image_f{
	height:220px;
	background-image:url(../img/bg_footer.png);
}
.textstyle-g{
	color: #fff;
font-family:'Paprika', cursive;
text-shadow:2px 0 0 #467235, -2px 0 0 #467235, 0 2px 0 #467235, 0 -2px 0 #467235, 2px 2px #467235, -2px 2px 0 #467235, 2px -2px 0 #467235, -2px 2px 0 #467235;
	font-size: 16px !important;
	font-style: normal !important;
	padding-bottom: 0px !important;
	display: block;
}

.imagenfooter{
	background-image: url(../img/bg_box_mood.png);
	padding: 20px;
}
.box_container{
	margin-top: 30px;
	
}
